repositories:
- name: aqua
  url: https://aquasecurity.github.io/helm-charts/
releases:
- name: starboard-operator
  namespace: starboard-system
  chart: aqua/starboard-operator
  version: 0.9.1
  values:
  - targetNamespaces: default
  - trivy:
      ignoreUnfixed: true
